#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tls-session-manager
version:              0.0.4
visibility:           public
id:                   tls-session-manager-0.0.4-EJtJhRHPMdqE22Dd7E288D
key:                  tls-session-manager-0.0.4-EJtJhRHPMdqE22Dd7E288D
license:              BSD-3-Clause
maintainer:           kazu@iij.ad.jp
author:               Kazu Yamamoto
synopsis:             In-memory TLS session manager
description:
    TLS session manager with limitation, automatic pruning, energy saving and replay resistance

category:             Web
abi:                  95771c45dd5d26c9724d8d24e664832d
exposed:              True
exposed-modules:      Network.TLS.SessionManager
hidden-modules:       Network.TLS.Imports
import-dirs:          /usr/lib/ghc-9.2.8/site-local/tls-session-manager-0.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/tls-session-manager-0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tls-session-manager
hs-libraries:         HStls-session-manager-0.0.4-EJtJhRHPMdqE22Dd7E288D
depends:
    auto-update-0.1.6-2vELbVwL9De2twxwyMaMtg base-4.16.4.0
    basement-0.0.16-G4nkr58NDViGBBKWcytFlJ bytestring-0.11.4.0
    clock-0.8.4-2zirxYRTGhh3W19CqzMY2R
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    psqueues-0.2.8.0-3qqZkNXtUDt2qS4hnfH6YF
    tls-1.8.0-7h7yCI2XUOLCqAd7IRMHCz

haddock-interfaces:
    /usr/share/doc/haskell-tls-session-manager/html/tls-session-manager.haddock

haddock-html:         /usr/share/doc/haskell-tls-session-manager/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

